Wallets
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Get Wallet Details
Authorization
appToken readAuthorizationBearer <token>
App access token issued by POST /tokens (client credentials). Full-access Apps hold the read and write scopes, read-only Apps hold read only. Send it as Authorization: Bearer <token>.
In: header
Scope: read
Path Parameters
walletId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/wallets/string"{ "walletId": "string", "methodId": "string", "method": { "methodId": "string", "name": "string", "provider": "string", "createTime": "2019-08-24T14:15:22Z", "updateTime": "2019-08-24T14:15:22Z", "uuid": "string" }, "number": "string", "currencyCode": "string", "currencyPrecision": 0, "currencySign": "string", "totalPaymentAmount": "string", "userId": "string", "profileId": "string", "createTime": "2019-08-24T14:15:22Z", "updateTime": "2019-08-24T14:15:22Z", "uuid": "string"}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}